XMLTools 1.2.1
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--dir |  | generate directory listing
--mmlpages |  | generate graphic from mathml
--analyze |  | report entities and elements [--utf --process]
--cleanup |  | cleanup xml file [--force]
--enhance |  | enhance xml file (partial)
--filter |  | filter elements from xml file [--element]
--dir |  | generate ddirectory listing